## com.baidubce.services.ses.model
Class VerifyDomainResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.VerifyDomainResponse

    public class VerifyDomainResponse

extends SesResponse

The response class of verify domain.
It includes a token, that is used to verify domain. You need to put it into
the setting of domain, then SES will finish verifying automatically.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`VerifyDomainResponse()`

Method Summary
`String` `getToken()`
`void` `setToken(String token)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VerifyDomainResponse

    public VerifyDomainResponse()

Method Detail

### getToken

    public String getToken()

### setToken

    public void setToken(String token)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.